@import url(font-awesome.min.css);

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/
body {
    background: url(../images/bg.png) no-repeat #fff;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
	font-family: "Open Sans", arial, sans-serif;
	font-weight: 300;
	overflow:hidden;
	
}
.wrap {
	width: 100%;
	margin: 0px auto;
}
.content{
	min-height: 46em;
}
.content-grid {
	text-align: center;
}
input[type="text"] {
	font-family: 'Alegreya Sans', sans-serif;
	border: none;
	-webkit-border-radius: 3px 33px 33px 3px;
	border-radius: 10px 33px 33px 10px;
	color: rgba(85, 85, 85, 0.85);
	font-size: 1.1em;
	display: inline;
	padding: 19.7px 13px;
	background: #f5f5f5;
	border-top: 2px solid #000;
	outline: none;
	width: 33%;
	box-shadow: 0px 11px 34px #111;
	vertical-align: middle;
}
form {
	margin-bottom: 0;
	text-align: center;
	width: 100%;
}
.content-grid p img{
	text-align: center;
	z-index: -9999;
	margin-top: -9em;
}
.grid  {
	text-align: center;
	margin-top: 20%;
}
.grid h3 {
	font-family: 'Petit Formal Script', cursive;
	color: #333333;
	display: block;
	padding-bottom: 20%;
	font-size: 1.6em;
	padding-top: 5%;
	font-weight: 600;
	text-align: center;
}
	.social-nav-ft{
			width:250px;
			margin:0px auto;
	}
.footer {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 10px;
    overflow: hidden;
} 
.social_footer{
	margin-right: auto;
	margin-left: auto;
	text-align:center !important;
	width:100%;
}

.logo_img{
    display: table;
    margin: 0 auto;
    border: 0px solid #cbcbcb;
    /* box-shadow: 0 4px 10px rgba(0, 0, 0, .7); */
    transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    /* -webkit-transform: rotate(-4deg); */
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s;
}
.logo_img:hover {
    cursor: pointer;
    transform: rotate(0);
    -ms-transform: rotate(0);
    -webkit-transform: rotate(0);
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s
}
.footer p.a {
	
	display: block;
	line-height: 1.8em;
	text-align: center;
	margin-top: 4em;
}
.footer p {
	font-family: 'Titillium Web', sans-serif;
	/* color:rgba(14, 151, 243, 0.63); */
	color:#333333;
	display: block;
	font-size: 1em;
	font-weight: 100;
	line-height: 1.8em;
	text-align: center;
	margin-top: 1em;
	text-shadow: 0px 1px 0px rgba(255, 250, 250, 0.09);
}
.footer p.a a{
	color: #000;
		-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	font-weight: 900;
}
.footer p a{
	color: #000000;
		-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	
}
.footer p a:hover{
	color: #DD4A3A;
	text-decoration:none;
}
.btn {
	background: #0d7ec4; /* Old browsers */
background: -moz-linear-gradient(top,  #0d7ec4 0%, #0a76b9 19%, #035b98 52%, #045a93 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0d7ec4), color-stop(19%,#0a76b9), color-stop(52%,#035b98), color-stop(100%,#045a93)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0d7ec4 0%,#0a76b9 19%,#035b98 52%,#045a93 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0d7ec4 0%,#0a76b9 19%,#035b98 52%,#045a93 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0d7ec4 0%,#0a76b9 19%,#035b98 52%,#045a93 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0d7ec4 0%,#0a76b9 19%,#035b98 52%,#045a93 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d7ec4', endColorstr='#045a93',GradientType=0 ); /* IE6-9 */

   cursor: pointer;
	padding: 29px 29px;
	display: inline-block;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	vertical-align: middle;
	margin-left: -67px;
	text-indent: -9999px;
	margin-top: 2.8px;
	outline: none;
	width:42px;
	height: 14px;
	border:none;
}
.btn:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	
}
button span{
	background: url(../images/arrow.png) repeat-x -8px -4px;
	height: 14px;
	width: 21px;
	display: block;
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	transition: all 0.6s;
	top: 23px;
	position: absolute;
	left: 18px;
	outline: none;
}
/* Button 4 */
.btn-4 {
	border-radius: 50px;
	border: 4px solid #0E2955;
	color: #fff;
	overflow: hidden;
}

.btn-4:active {
	color: #17954c;
}

button span:hover {
	background: url(../images/arrow.png) repeat-x 32px -4px;
	height: 14px;
width: 21px;
display: block;
outline: none;
border: none;
}

.btn-4:before {
	position: absolute;
	left:70%;

	display:none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	
}

.btn-4:active:before {
	color: #17954c;
	left: 20%;
opacity: 0;
top: 20px;
}


.social-nav {
    padding: 0;
    list-style: none;
    margin: 0px 0 15px -10px;
}
.social-nav a {
    display: inline-block;
    float: left;
    width: 36px;
    height: 36px;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    text-align: center;
    line-height: 36px;
    background: #000;
    position: relative;
    transition: all 0.5s;
    -ms-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}
.social-nav li {
    float: left;
    margin: 10px 0 0 10px;
    list-style: none;
}
.icons_2 a {
    overflow: hidden;
    font-size: 18px;
    border-radius: 4px;
}
.icons_2 .twitter {
    background: #00ACED;
    text-shadow: 0px 0px #0087ba, 1px 1px #0087ba, 2px 2px #0087ba, 3px 3px #0087ba, 4px 4px #0087ba, 5px 5px #0087ba, 6px 6px #0087ba, 7px 7px #0087ba, 8px 8px #0087ba, 9px 9px #0087ba, 10px 10px #0087ba, 11px 11px #0087ba, 12px 12px #0087ba, 13px 13px #0087ba, 14px 14px #0087ba, 15px 15px #0087ba, 16px 16px #0087ba, 17px 17px #0087ba, 18px 18px #0087ba, 19px 19px #0087ba, 20px 20px #0087ba, 21px 21px #0087ba, 22px 22px #0087ba, 23px 23px #0087ba, 24px 24px #0087ba, 25px 25px #0087ba, 26px 26px #0087ba, 27px 27px #0087ba, 28px 28px #0087ba, 29px 29px #0087ba, 30px 30px #0087ba;
}
.icons_2 a:hover {
    background: #fff;
    text-shadow: 0px 0px #d4d4d4, 1px 1px #d4d4d4, 2px 2px #d4d4d4, 3px 3px #d4d4d4, 4px 4px #d4d4d4, 5px 5px #d4d4d4, 6px 6px #d4d4d4, 7px 7px #d4d4d4, 8px 8px #d4d4d4, 9px 9px #d4d4d4, 10px 10px #d4d4d4, 11px 11px #d4d4d4, 12px 12px #d4d4d4, 13px 13px #d4d4d4, 14px 14px #d4d4d4, 15px 15px #d4d4d4, 16px 16px #d4d4d4, 17px 17px #d4d4d4, 18px 18px #d4d4d4, 19px 19px #d4d4d4, 20px 20px #d4d4d4, 21px 21px #d4d4d4, 22px 22px #d4d4d4, 23px 23px #d4d4d4, 24px 24px #d4d4d4, 25px 25px #d4d4d4, 26px 26px #d4d4d4, 27px 27px #d4d4d4, 28px 28px #d4d4d4, 29px 29px #d4d4d4, 30px 30px #d4d4d4;
}
.icons_2 .twitter:hover {
    color: #00ACED;
}
.icons_2 .facebook {
    background: #3B579D;
    text-shadow: 0px 0px #2d4278, 1px 1px #2d4278, 2px 2px #2d4278, 3px 3px #2d4278, 4px 4px #2d4278, 5px 5px #2d4278, 6px 6px #2d4278, 7px 7px #2d4278, 8px 8px #2d4278, 9px 9px #2d4278, 10px 10px #2d4278, 11px 11px #2d4278, 12px 12px #2d4278, 13px 13px #2d4278, 14px 14px #2d4278, 15px 15px #2d4278, 16px 16px #2d4278, 17px 17px #2d4278, 18px 18px #2d4278, 19px 19px #2d4278, 20px 20px #2d4278, 21px 21px #2d4278, 22px 22px #2d4278, 23px 23px #2d4278, 24px 24px #2d4278, 25px 25px #2d4278, 26px 26px #2d4278, 27px 27px #2d4278, 28px 28px #2d4278, 29px 29px #2d4278, 30px 30px #2d4278;
}
.icons_2 .facebook:hover {
    color: #3B579D;
}
.icons_2 .google-plus {
    background: #DD4A3A;
    text-shadow: 0px 0px #c23122, 1px 1px #c23122, 2px 2px #c23122, 3px 3px #c23122, 4px 4px #c23122, 5px 5px #c23122, 6px 6px #c23122, 7px 7px #c23122, 8px 8px #c23122, 9px 9px #c23122, 10px 10px #c23122, 11px 11px #c23122, 12px 12px #c23122, 13px 13px #c23122, 14px 14px #c23122, 15px 15px #c23122, 16px 16px #c23122, 17px 17px #c23122, 18px 18px #c23122, 19px 19px #c23122, 20px 20px #c23122, 21px 21px #c23122, 22px 22px #c23122, 23px 23px #c23122, 24px 24px #c23122, 25px 25px #c23122, 26px 26px #c23122, 27px 27px #c23122, 28px 28px #c23122, 29px 29px #c23122, 30px 30px #c23122;
}
.icons_2 .google-plus:hover {
    color: #DD4A3A;
}
.icons_2 .youtube {
    background: #e62117;
    text-shadow: 0px 0px #c23122, 1px 1px #c23122, 2px 2px #c23122, 3px 3px #c23122, 4px 4px #c23122, 5px 5px #c23122, 6px 6px #c23122, 7px 7px #c23122, 8px 8px #c23122, 9px 9px #c23122, 10px 10px #c23122, 11px 11px #c23122, 12px 12px #c23122, 13px 13px #c23122, 14px 14px #c23122, 15px 15px #c23122, 16px 16px #c23122, 17px 17px #c23122, 18px 18px #c23122, 19px 19px #c23122, 20px 20px #c23122, 21px 21px #c23122, 22px 22px #c23122, 23px 23px #c23122, 24px 24px #c23122, 25px 25px #c23122, 26px 26px #c23122, 27px 27px #c23122, 28px 28px #c23122, 29px 29px #c23122, 30px 30px #c23122;
}
.icons_2 .youtube:hover {
    color: #e62117;
}
.icons_2 .flickr {
    background: #ff0084;
    text-shadow: 0px 0px #c23122, 1px 1px #c23122, 2px 2px #c23122, 3px 3px #c23122, 4px 4px #c23122, 5px 5px #c23122, 6px 6px #c23122, 7px 7px #c23122, 8px 8px #c23122, 9px 9px #c23122, 10px 10px #c23122, 11px 11px #c23122, 12px 12px #c23122, 13px 13px #c23122, 14px 14px #c23122, 15px 15px #c23122, 16px 16px #c23122, 17px 17px #c23122, 18px 18px #c23122, 19px 19px #c23122, 20px 20px #c23122, 21px 21px #c23122, 22px 22px #c23122, 23px 23px #c23122, 24px 24px #c23122, 25px 25px #c23122, 26px 26px #c23122, 27px 27px #c23122, 28px 28px #c23122, 29px 29px #c23122, 30px 30px #c23122;
}
.icons_2 .flickr:hover {
    color: #ff0084;
}
.icons_2 .blogspot {
    background: #1292bd;
    text-shadow: 0px 0px #066787, 1px 1px #066787, 2px 2px #066787, 3px 3px #066787, 4px 4px #066787, 5px 5px #066787, 6px 6px #066787, 7px 7px #066787, 8px 8px #066787, 9px 9px #066787, 10px 10px #066787, 11px 11px #066787, 12px 12px #066787, 13px 13px #066787, 14px 14px #066787, 15px 15px #066787, 16px 16px #066787, 17px 17px #066787, 18px 18px #066787, 19px 19px #066787, 20px 20px #066787, 21px 21px #066787, 22px 22px #066787, 23px 23px #066787, 24px 24px #066787, 25px 25px #066787, 26px 26px #066787, 27px 27px #066787, 28px 28px #066787, 29px 29px #066787, 30px 30px #066787;
}
.icons_2 .blogspot:hover {
    color: #1292bd;
}
.icons_2 .wordpress {
    background: #333;
    text-shadow: 0px 0px #000, 1px 1px #000, 2px 2px #000, 3px 3px #000, 4px 4px #000, 5px 5px #000, 6px 6px #000, 7px 7px #000, 8px 8px #000, 9px 9px #000, 10px 10px #000, 11px 11px #000, 12px 12px #000, 13px 13px #000, 14px 14px #000, 15px 15px #000, 16px 16px #000, 17px 17px #000, 18px 18px #000, 19px 19px #000, 20px 20px #000, 21px 21px #000, 22px 22px #000, 23px 23px #000, 24px 24px #000, 25px 25px #000, 26px 26px #000, 27px 27px #000, 28px 28px #000, 29px 29px #000, 30px 30px #000;
}
.icons_2 .wordpress:hover {
    color: #333;
}
/*-----start-responsive-design------*/
@media only screen and (max-width: 1366px) and (min-width: 1280px){
	.wrap{
		width:95%;
	}
	

}
@media only screen and (max-width: 1280px) and (min-width: 1024px) {
	.wrap{
		width:95%;
	}
	
	input[type="text"] {
		width: 37%;
	}
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
	.wrap{
		width:95%;
	}
		.grid p {
		margin-top: 1em;
	}
	.grid h3 {
		padding-top: 1.2em;
		padding-bottom: 2em;
	}
	.footer p.a {
		margin-top: 4em;
	}
	input[type="text"] {
		width: 45%;
	}
	.content-grid p img{
		margin-top: -8em;
	}
}
@media only screen and (max-width: 768px) and (min-width: 480px) {
	.wrap{
		width:95%;
	}
	.content-grid p {
		margin-top: 3em;
	}
	.grid p{
		margin-top: 0em;
	}
	.grid p img {
		width: 80%;
		margin-top: 1em;
	}
	.grid h3 {
		font-size: 1em;
		padding-top: 1.5em;
		padding-bottom: 3em;
	}
	input[type="text"] {
		font-size: 0.8em;
		padding: 19.7px 13px;
		width: 57%;
	}
	.btn {
		padding: 25px 25px;
		margin-left: -61px;
		margin-top: 2.8px;
	}
	.footer p.a {
		margin-top: 4em;
		margin-bottom: 0em;
	}
	.footer p {
		margin-bottom: 1em;
	}
	button span {
		top: 18px;
		left: 14px;
	}
}
@media only screen and (max-width: 480px) and (min-width: 320px) {
	.wrap{
		width:95%;
	}
	.content-grid p img{
		margin-top: -2.2em;
		width: 300px;
		text-align: center;
	}
	.content-grid {
		text-align: center;
		margin: 0px auto;
	}
	.grid {
		margin-top: 0em;
	}
	.grid p{
		margin-top: 0em;
	}
	.grid p img {
		width: 283px;
		margin-top: 0.3em;
	}
	.grid h3 {
		font-size: 0.9em;
		padding-top: 1.2em;
		padding-bottom: 1.7em;
	}
	input[type="text"] {
		font-size: 0.9em;
		padding: 10.7px 13px;
		width: 72%;
	}
	.btn {
		padding: 18px 18px;
		margin-left: -48px;
		margin-top: 2.8px;
	}
	.footer p.a {
		margin-top: 2.7em;
		margin-bottom: 0em;
	}
	.footer p.a a img {
		margin-bottom: 0em;
		width:100px;
	}
	.footer p {
		margin-bottom: 1em;
		margin-top: 0.8em;
        font-size:0.9em;
	}
	button span:hover {
		background: url(../images/arrow.png) repeat-x 32px -4px;
		height: 14px;
		width: 21px;
	}
	button span {
		background: url(../images/arrow.png) repeat-x -9px -4px;
		height: 14px;
		width: 21px;
		top: 12px;
		left: 8px;
	}
}
@media only screen and (max-width: 320px) and (min-width: 240px) {
	.grid p img {
		width: 100%;
		margin-top: 0em;
	}
	
	.content-grid p {
		margin-top:1em;
	}
	
	.grid p{
		margin-top: 0em;
	}
	
	.grid h3 {
		font-size: 1em;
		padding-top: 1em;
		padding-bottom: 1.4em;
	}
	input[type="text"] {
		font-size: 0.9em;
		padding: 10.7px 13px;
		width: 72%;
	}
	.btn {
		padding: 18px 18px;
		margin-left: -48px;
		margin-top: 2.8px;
	}
	.footer p.a {
		margin-top: 2.5em;
		margin-bottom: 0em;
	}
	.footer p {
		margin-bottom: 1em;
	}
	button span:hover {
		background: url(../images/arrow.png) repeat-x 32px -4px;
		height: 14px;
		width: 21px;
	}
	button span {
		background: url(../images/arrow.png) repeat-x -9px -4px;
		height: 14px;
		width: 21px;
		top: 12px;
		left: 8px;
	}
	.wrap{
		width:95%;
	}
}